Subject: Meeting in Adelaide?

From: Dan Romascanu <[email-masked]>
Date: Sun, 6 Feb 2000 17:41:47 +0200

Hub-MIB-ers,

Unless I hear some special reasons expressed on the list, I will not ask for
a meeting slot for the Ethernet Interfaces and Hub MIB WG in Adelaide. 

The only issue that I heard to be discussed - though it was not brought to
this list, was related to the 802.3ad MIB which was looking for a root OID
and for a format to become exposed to the IETF community. I would be
grateful if somebody can update the WG if the IEEE 802.3ad group took any
decision about this issue at its recent meeting.

Regards,

Dan